#!/bin/sh
echo 'name: shakespeare-i18n
version: 1.0.0.2
id: shakespeare-i18n-1.0.0.2-caedf069136dd69b232180a34b0856e3

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A type-based approach to internationalization.
description: This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.
             .
             This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see <http://www.yesodweb.com/book/shakespearean-templates> for more information.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-i18n-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         shakespeare-1.0.3.1-fa6898268c4b92df277dcfad58097758
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2/html/shakespeare-i18n.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-i18n-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
